<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="36dp"
    android:layout_marginLeft="4dp"
    android:layout_marginRight="4dp"
    android:orientation="vertical">

    <TextView
        android:id="@+id/left_link"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:gravity="center"
        android:singleLine="true"
        android:textColor="@color/text_theme"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/right_link"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="如何更好的识别平台？" />

    <TextView
        android:id="@+id/right_link"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginLeft="8dp"
        android:gravity="center"
        android:singleLine="true"
        android:textColor="@color/text_theme"
        android:textSize="12sp"
        android:visibility="invisible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@id/left_link"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="如何更好的识别平台？" />

</androidx.constraintlayout.widget.ConstraintLayout>
